Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
strlcat.c File Reference
`#include "ruby/missing.h"`
`#include <sys/types.h>`
`#include <string.h>`
Include dependency graph for strlcat.c:

Go to the source code of this file.

## Functions
size_t | strlcat (char *dst, const char *src, size_t siz)

## Function Documentation

size_t strlcat | ( | char * | dst,
|  | const char * | src,
|  | size_t | siz
| ) |  |

Definition at line 46 of file strlcat.c.

References strlen().

Referenced by dln_load(), rb_file_expand_path_internal(), and rb_w32_aspawn_flags().